# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /opinions/opi_infodialog.txt
msgctxt 
msgid ""
"Share your thoughts on the program.\n"
"Share your ideas to make the program better.\n"
"Describe errors you have found.\n"
"...and how about writing a few nice words to the author? :)"
msgstr ""
"Share your thoughts on the program.\n"
"Share your ideas to make the program better.\n"
"Describe errors you have found.\n"
"...and how about writing a few nice words to the author? :)"

#: /opinions/opi_ok.txt
msgctxt 
msgid "Thank you for your time and opinion."
msgstr "Thank you for your time and opinion."

#: /opinions/opi_text.txt
msgctxt 
msgid "Text of the message"
msgstr "Text of the message"

#: /opinions/opi_title.txt
msgctxt 
msgid "Message to the author"
msgstr "Message to the author"

